.top-bar, .top-bar ul{
    background-color: #9b2c2c;
      
    
}

#photo {
	width: 100%;

   
}
.content {
	background-size: cover;
	height: 500px;
	position: relative;
	top: 0;
     margin: 0;
    padding: 0;
    width: 100%;
}

body {
    background: #aa8a73;
}

.fixNavigation{
 z-index: 9999;
 position: fixed;
 top: 0;
 /* Mise en forme */
 width: 100%; /* <-- Largeur de votre site */
  
    
 }


a{
    color: black;
    opacity: 1;
}




.image img {
/* La transition s'applique à la fois sur la largeur et la hauteur, avec une durée d'une seconde. */
-webkit-transition: all 1s ease; /* Safari et Chrome */
-moz-transition: all 1s ease; /* Firefox */
-ms-transition: all 1s ease; /* Internet Explorer 9 */
-o-transition: all 1s ease; /* Opera */
transition: all 1s ease;
}
.image:hover img {
/* L'image est grossie de 25% */
-webkit-transform:scale(1.25); /* Safari et Chrome */
-moz-transform:scale(1.25); /* Firefox */
-ms-transform:scale(1.25); /* Internet Explorer 9 */
-o-transform:scale(1.25); /* Opera */
transform:scale(1.25);
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px; 
    
}
 
.col-xs-15 {
    width: 20%;
    float: left;
    padding-left: 10px; 

}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-mg-15 {
        width: 20%;
        float: left;
        
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
/*<!-- page1 -->*/
h1{
font-family: felix titling;
    color: #441e13;
    text-align: center;
margin-top: 0px;
    font-size: 300%;
}
h2{
   font-family: felix titling;
    color: #441e13;
    text-align: center;
margin-top: 0px;
    font-size: 250%;
}
h3{
    font-family: calibri ;
    color: black;
   font-size: 120%;
    text-align:justify;
    }

#rosep,
#blancp,
#rougep,
#villagep,
#huilep{
    margin-left: 10%;
    
}


.button.hollow {
    border: 1px solid #000000;
    color: #000000; 
     margin-left: 80px;
}

.fieldset{
    opacity: 50%
}


/*<!-- contact -->*/

.fieldset {
  margin: 1.125rem 0;
  padding: 1.25rem;
  border: 1px solid #000000; }

#container1 {
    margin-left: 5%;
}

h4{
    font-family: calibri ;
    color: black;
   font-size: 120%;
    text-align:justify;
    text-align: center;
    }

/*<!-- domaine -->*/

h6{
    font-family: felix titling;
    color: #441e13;
    font-size: 140%;
   
    text-align: center;
}
h5{
    font-family: calibri ;
    color: black;
   font-size: 120%;
    text-align:justify;
    width: 100%;
    
    }

#container2{
    
 margin-left: 17.5%;
    width: 65%;
}
#container3{
    text-align: center;
    
}



#plan{
    text-align: center;
}

#footer {
    font-family:  Martel Sans;
    text-align: center;
     font-size: 90%;
}

#facebook{
    
    width: 12.5%;
    margin-left: 45%;
}
p {
color: #9b2c2c;
}

#centre {
    margin-left: 12.5%;
    margin-right: 12.5%;
}
#centre2 {
    margin-left: 16%;
    margin-right: 12%;
}
#container4{
    margin-top: 6%;
   margin-right: 20%
}

iframe{
    width: 100%;
}